<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ımageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="ımageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADk
        FAAAAk1TRnQBSQFMAgEBAgEAAQgBAAEIAQABMgEAATIBAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwAByAMAATIDAAEBAQABCAUAARABJxgAAYACAAGAAwACgAEAAYADAAGAAQABgAEAAoACAAPAAQABwAHc
        AcABAAHwAcoBpgEAATMFAAEzAQABMwEAATMBAAIzAgADFgEAAxwBAAMiAQADKQEAA1UBAANNAQADQgEA
        AzkBAAGAAXwB/wEAAlAB/wEAAZMBAAHWAQAB/wHsAcwBAAHGAdYB7wEAAdYC5wEAAZABqQGtAgAB/wEz
        AwABZgMAAZkDAAHMAgABMwMAAjMCAAEzAWYCAAEzAZkCAAEzAcwCAAEzAf8CAAFmAwABZgEzAgACZgIA
        AWYBmQIAAWYBzAIAAWYB/wIAAZkDAAGZATMCAAGZAWYCAAKZAgABmQHMAgABmQH/AgABzAMAAcwBMwIA
        AcwBZgIAAcwBmQIAAswCAAHMAf8CAAH/AWYCAAH/AZkCAAH/AcwBAAEzAf8CAAH/AQABMwEAATMBAAFm
        AQABMwEAAZkBAAEzAQABzAEAATMBAAH/AQAB/wEzAgADMwEAAjMBZgEAAjMBmQEAAjMBzAEAAjMB/wEA
        ATMBZgIAATMBZgEzAQABMwJmAQABMwFmAZkBAAEzAWYBzAEAATMBZgH/AQABMwGZAgABMwGZATMBAAEz
        AZkBZgEAATMCmQEAATMBmQHMAQABMwGZAf8BAAEzAcwCAAEzAcwBMwEAATMBzAFmAQABMwHMAZkBAAEz
        AswBAAEzAcwB/wEAATMB/wEzAQABMwH/AWYBAAEzAf8BmQEAATMB/wHMAQABMwL/AQABZgMAAWYBAAEz
        AQABZgEAAWYBAAFmAQABmQEAAWYBAAHMAQABZgEAAf8BAAFmATMCAAFmAjMBAAFmATMBZgEAAWYBMwGZ
        AQABZgEzAcwBAAFmATMB/wEAAmYCAAJmATMBAANmAQACZgGZAQACZgHMAQABZgGZAgABZgGZATMBAAFm
        AZkBZgEAAWYCmQEAAWYBmQHMAQABZgGZAf8BAAFmAcwCAAFmAcwBMwEAAWYBzAGZAQABZgLMAQABZgHM
        Af8BAAFmAf8CAAFmAf8BMwEAAWYB/wGZAQABZgH/AcwBAAHMAQAB/wEAAf8BAAHMAQACmQIAAZkBMwGZ
        AQABmQEAAZkBAAGZAQABzAEAAZkDAAGZAjMBAAGZAQABZgEAAZkBMwHMAQABmQEAAf8BAAGZAWYCAAGZ
        AWYBMwEAAZkBMwFmAQABmQFmAZkBAAGZAWYBzAEAAZkBMwH/AQACmQEzAQACmQFmAQADmQEAApkBzAEA
        ApkB/wEAAZkBzAIAAZkBzAEzAQABZgHMAWYBAAGZAcwBmQEAAZkCzAEAAZkBzAH/AQABmQH/AgABmQH/
        ATMBAAGZAcwBZgEAAZkB/wGZAQABmQH/AcwBAAGZAv8BAAHMAwABmQEAATMBAAHMAQABZgEAAcwBAAGZ
        AQABzAEAAcwBAAGZATMCAAHMAjMBAAHMATMBZgEAAcwBMwGZAQABzAEzAcwBAAHMATMB/wEAAcwBZgIA
        AcwBZgEzAQABmQJmAQABzAFmAZkBAAHMAWYBzAEAAZkBZgH/AQABzAGZAgABzAGZATMBAAHMAZkBZgEA
        AcwCmQEAAcwBmQHMAQABzAGZAf8BAALMAgACzAEzAQACzAFmAQACzAGZAQADzAEAAswB/wEAAcwB/wIA
        AcwB/wEzAQABmQH/AWYBAAHMAf8BmQEAAcwB/wHMAQABzAL/AQABzAEAATMBAAH/AQABZgEAAf8BAAGZ
        AQABzAEzAgAB/wIzAQAB/wEzAWYBAAH/ATMBmQEAAf8BMwHMAQAB/wEzAf8BAAH/AWYCAAH/AWYBMwEA
        AcwCZgEAAf8BZgGZAQAB/wFmAcwBAAHMAWYB/wEAAf8BmQIAAf8BmQEzAQAB/wGZAWYBAAH/ApkBAAH/
        AZkBzAEAAf8BmQH/AQAB/wHMAgAB/wHMATMBAAH/AcwBZgEAAf8BzAGZAQAB/wLMAQAB/wHMAf8BAAL/
        ATMBAAHMAf8BZgEAAv8BmQEAAv8BzAEAAmYB/wEAAWYB/wFmAQABZgL/AQAB/wJmAQAB/wFmAf8BAAL/
        AWYBAAEhAQABpQEAA18BAAN3AQADhgEAA5YBAAPLAQADsgEAA9cBAAPdAQAD4wEAA+oBAAPxAQAD+AEA
        AfAB+wH/AQABpAKgAQADgAMAAf8CAAH/AwAC/wEAAf8DAAH/AQAB/wEAAv8CAAP/CgAD/wIACv8CAAH/
        IQAD/wEACf8HAAH/AgAB/wEAAf95AAH/AQAD/wG8AQcB8AHyAfMD9Af/IAAD/wG8AQcB8ALzA/QS/3UA
        BP8B8wHwAQcF7wEHAe4B8QHyAvMD9Af/FgAE/wHzAfABBwXvAgcB8AHxAvIC8wX0DP9sAAX/AvQB8wHx
        AfABBwLvAm0B7QH3Be8BBwHwAfEB8gHzA/QG/w4ABf8C9AHzAfEBvAEHAu8CbQHtAfcF7wEHAbwB8AHx
        AvIC8wT0Cv9qAAT/AvQB8wHyAfABvAIHAZkHbQHtBu8BvAHxAfIC8wL0Bv8KAAT/AfQC8wHyAfEBvAIH
        AZkHbQHtBu8BBwG8AfEC8gLzAvQI/2oABf8C9ALzAfIB8QHwAZkBcwVtBOoBEgHsAZIB9wTvAQcB8AHy
        AvMC9An/AQAB/wEABP8C9ALzAvEB8AG8AZkBcwVtBOoBEgHsAZIB9wTvAQcBvAHxAfIC8wL0Bf9sAAb/
        A/QB8wGZARwGbQHqARIC6gUSAewG7wHwAfEB8gHzA/QM/wL0AvMB8gHxAfABmQEcBm0B6gESAuoFEgHs
        Bu8B8AHxAfIC8wH0Bv9pAAH/AgAF/wH0ApkFbQXqBRIDEwEUAesB7AH3BO8BBwHxAfIC8wL0A/8BAAb/
        A/QB8wHyApkFbQXqBRIDEwEUAesB7AH3BO8BBwHxAfIB8wP0A/9vAAHzApkFbQTqBxIDEwQUARUB6wLv
        AQcB8AHyAfMC9AP/AQAI/wL0AfECmQVtBOoHEgMTBBQBFQHrAu8BBwHxAfMB9AX/bgAB/wHuARoBmQFz
        BW0F6gQSBBMEFAIVAfcBBwG8AfEC8wL0A/8CAAn/Ae4BGgGZAXMFbQXqBBIEEwQUAhUB9wEHAfAB8gHz
        AvQE/24AAf8BmQEaApkGbQTqBRICEwUUAhUBEgHwAfEB8gL0Bf8DAAH/AQAG/wGZARoCmQZtBOoFEgIT
        BRQCFQESAfAC8gL0Bf9uAAH/AZkDGgZtBeoEEgMTBBQCFQFDAfMD9Ab/CwABmQMaBm0F6gQSAxMEFAIV
        AUMB8wL0Bf8BAAH/bgAB/wEcAxoHbQTqBRIDEwQUAhUB8Qb/AQAB/wsAAf8BHAMaB20E6gUSAxMEFAIV
        AfEF/wEAAf9wAAH/AXMDGgFuB20E6gQSBBMDFAIVAewD/xAAAf8BcwMaAW4HbQTqBBIEEwMUAhUB7AT/
        cwAB8wHsAhoBmQEcB20E6gQSBBMEFAEVARQB/xIAAfMB7AIaAZkBHAdtBOoEEgQTBBQBFQEUAf92AAHx
        ARwBmQHDApkIbQTqBBIDEwQUAhUB/xIAAfEBHAGZAcMCmQhtBOoEEgMTBBQCFQH/dgABvAKZARsBBwHv
        B20F6gUSAxMEFAEVAbwSAAG8ApkBGwEHAe8HbQXqBRIDEwQUARUBvHYAAQcBmQEcArwBBwdtBeoFEgMT
        BBQBFQEUEgABBwGZARwCvAEHB20F6gUSAxMEFAEVARR2AAKZARwCvAEHAW4HbQXqBBIEEwQUARUB/xEA
        ApkBHAK8AQcBbgdtBeoEEgQTBBQBFQH/dAAB/wKZARwB7gK8Ae0HbQTqBhIDEwUUAfQQAAH/ApkBHAHu
        ArwB7QdtBOoGEgMTBRQB9HQAAf8BmQGTARwB7gG8AfAB7QdtAeoBbQPqBRIEEwMUARUBBxAAAf8CmQEc
        Ae4CvAHtB20B6gFtA+oFEgQTAxQBFQEHdAAB/wGZAZMB7wEHAvAB7AhtBOoFEgQTBBQBbRAAAf8BmQGT
        Ae8BBwLwAewIbQTqBRIEEwQUAW10AAH/AZkBkwIHAvAB7AHrCG0E6gUSAxMEFAEVEAAB/wGZAZMCBwHw
        AbwB7AHrCG0E6gUSAxMEFAEVdAAB/wGZAZMCBwLwAfcB+AhtBeoEEgQTBBQB8g8AAf8BmQGTAgcB8AG8
        AZIB+AhtBeoEEgQTBBQB8nMAAf8BmQGTAgcC8AEHAewKbQPqBBIEEwQUAesPAAH/AZkBkwIHAvAB7wHs
        Cm0D6gQSBBMEFAHrcwAB9AGZAZMBBwHvAbwB8AG8AewKbQTqBBIEEwQUAf8OAAH0AZkBkwIHArwB7gHs
        CW0F6gQSBBMEFAH/cgAB8wGZAZMCBwG8AfAB8gHsAW0CbgLrAW4B6wFuA20D6gUSBBMDFAH0DgAB8wGZ
        AZMCBwO8AewBbQJuAusCbgRtA+oFEgQTAxQB9HIAAfIBHAGTAQcCvAHwAfIB+AJuD20C6gISAhMDFAHx
        DgAB8QEcAZMBBwS8AfgCbg9tAuoCEgITAxQB8XIAAfECmQEHArwB8AHyAuwBbgxtA+oEEgUTAe0OAAHx
        ApkBBwO8Ae4C7AFuDG0D6gQSBRMB7QH/cQAB8AKZAfACvAHwAfIBQwEUB+oHbQLqBBIEEwEUARIOAAHw
        ApkB8AO8Ae4BQwEUB+oHbQLqBBIEEwEUARJwAAL/AfABkwEcAfABvALwAfIC8wEHARwB7AL4A+sBbQHq
        AxILEwIUDAAC/wHwAZMBHAHwA7wB7gIHARwB7QHsAvgB6wNtAeoCEgwTAhRwAAHyAUQBHALDARoBGwHy
        ARsB8wG8AQcB7gG8AfcC7QLsAvgE7QPsAesBbQLqARIBEwMUARUB9wHtCgAB8gFEARwCwwIaAvAB7gH3
        AuwB7QHsAvgC6wLsArwB7gIHAe8BHAHsAesBbQHqARIBEwMUARUB9wHtcAAB/wL0A/MB8gHwAe4DBwLv
        AfcDkgHtAZIC7QLsAe0BkgHvAgcBvAEAAf8CAAT/DAAB/wL0AfMB8gHxAfAB7gGSA0sBcwLtAXMC+AHt
        ARsC8AG8Au4BBwK8Ae4B8AEAAf8CAAT/eQAB8AIHAe4BBwH3Au8BkgHsAZIC7QHsAe0B7wMHAfEcAAH/
        Ae4ESwJzAW4BSwJuAZkB8gHwArwBGwHyAfEBvAHxhAAB8wIHAvcB6gIUAWYBbQLtAZIB7wEHAbwB7h4A
        B0sBKgFLAioBdAHyA/AB8gEbAfIBvIYAAv8B8AHbAWwFZgHsAe8BBwG8AfAB8x0AAfQBSwJMBEsEKgEa
        AfIC8AHxARsB8wHyAfOIAAEJAtsBugVmAW0BvAHxARsB/x0AAXMCSwJMA0sDKgFLAfMB8gLwAfID8wH/
        hwABCQXbAZAFZgEHAfQdAAH/A0sETANLAUwB7wEAAfQB8AG8BPOHAAEJBtsB3AHbAWwBZgFsAW0CkRsA
        Af8B9AEHBEsBUgNMAUsDWQH/AwAB/wHzAQcBvIYAAfEH2wPcAbQEkQGSAf8YAAEHB0sCTAFLAVIDWQI4
        ARuLAAHyCdsE3AKRAe8bAAlLAVIDWQI4ATIBWQH/iQAB/wMJAbsF2wLcAboBtAGRAfcB8xwAAf8HSwFT
        A1kDOAGZAf+OAAH0BdsC3AG6A2weAAHuBEsBTARZAzgB8pAAAf8G2wLcA2wB/x4AAXMCSwFSBjgBUgH/
        kgABuwXbAtwBiwJsAfAeAAH/AUsBUwY4AZmUAAHxBdsC3AG0A2wfAAH1AVkFOAH0lgAF2wLcAdsCbAH/
        IQABmQIyAXoB/5cAAbsC2wXcAWwB/yMAAfQBGgH//wD/ABIAAUIBTQE+BwABPgMAASgDAAHIAwABMgMA
        AQEBAAEBBQABeAEFFgAD/wEAAf8BjAEAAd8D/wHxAQABfwFrAf8B8A8AAf4BgAEAAR8D/wHgAwAB/wHw
        DwAB+AMAAX8B/wH+BAABDwHwEwABDwH/AcAEAAEDAfAUAAH/AcAEAAEDAfAUAAEBAUAEAAEDAfAPAAHA
        CwABMA8AAewFAAEgFQAB/wHgBAABIBUAAf8BwAQAATAVAAH/AcAEAAE6FQAB/wHABAABPwH4BAABIA8A
        Af8BwAMAAQEBfwHwBAABsA8AAf8BwAMAAQ8B/wHwAwABAQHwDwAB/wHAAwABPwH/AfADAAEPAfAPAAH/
        AcADAAE/Af8B8AMAAQ8B8A8AAf8BwAMAAT8B/wHwAwABDwHwDwAB/wHAAwABPwH/AfADAAEPAfAPAAH/
        AcADAAEfAf8B8AMAAQcB8A8AAf8BgAMAAR8B/wHgAwABBwHwDwAB/wGAAwABHwH/AeADAAEHAfAPAAH/
        AYADAAEfAf8B4AMAAQcB8A8AAf8BgAMAAR8B/wHgAwABBwHwDwAB/wGAAwABDwH/AeADAAEDAfAPAAH/
        AYADAAEPAf8B4AMAAQMB8A8AAf8BgAMAAQcB/wHgAwABAQHwDwAB/wGAAwABBwH/AeADAAEBAfAPAAH/
        AYADAAEHAf8B4AMAAQEB8A8AAf8BgAMAAQcB/wHgBAAB8A8AAf8BgAMAAQcB/wHgAwABAQHwDwAB/gQA
        AQcB/wGAAwABAQHwDwAB/gQAAQEB/wGABAABcA8AAf8BgAIAAQEBYQH/AeADAAFYAXAPAAL/AcABAAED
        A/8BwAIAAf8B8A8AAv8B8AEAAQcD/wHgAQABAQH/AfAPAAL/AfgBAAEHA/8BwAEAAQEB/wHwDwAC/wH+
        AQABBwP/AcABAAEBAf8B8A8AAv8B/AEAAQ8D/wGAAQIBAwH/AfAPAAL/AfgBAAEPAv8B/gEAAQEBwwH/
        AfAPAAL/AfABAAEDAv8B/AIAAv8B8A8AAv8B4AEAAQ8C/wH+AgABfwH/AfAPAAL/AcABAAEfAv8B/gIA
        Av8B8A8AAv8B/AEAAT8D/wEAAQMC/wHwDwAC/wH8AQABHwP/AYABBwL/AfAPAAL/Af4BAAEfA/8BgAEf
        Av8B8A8AAv8B/gEAAR8D/wHAAT8C/wHwDwAD/wEAAR8D/wHwAX8C/wHwDwAD/wEAAT8D/wH4A/8B8A8A
        DP8B8A8ADP8B8A8ACw==
</value>
  </data>
</root>